%define module Devel-Trace
%define version 0.10
%define release 2mdk

Summary:	%{module} module for perl
Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}/
BuildRoot:	%{_tmppath}/%{name}-buildroot/
BuildArch:	noarch

%description
A debugging module that prints out each line before it is executed
(like sh -x).

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%{perl_vendorlib}/Devel
%{_mandir}/*/*

%changelog
* Fri Jun 17 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.10-2mdk
- Rebuild

* Thu May 13 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.10-1mdk
- Initial mdk release
